Ask Your Question
RSS
Sort by » date activity ▼ answers votes

5 questions

Tagged
  • ×
643
views
2
answers
no
votes
2014-03-30 10:19:32 -0500 olduser

When will Django-1.6 be supported?

45
views
1
answer
2
votes
2012-04-27 16:02:56 -0500 Evgeny flag of Chile

Can versions of html5lib be used that are later than 0.90?

60
views
no
answers
1
vote
2012-01-24 00:11:54 -0500 monkut

"south" in askbot_requirements_dev.txt not found in github

529
views
2
answers
2
votes
2010-10-25 21:17:33 -0500 Evgeny flag of Chile

why is mysql required? [fixed]

Like us on Facebook

Contributors

Evgeny gravatar imageccanonc gravatar imageomat gravatar imagemrunge gravatar imagemonkut gravatar imageRob Spanton gravatar imagethinkwell gravatar imageolduser gravatar image